data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  - description: Будівництво водних споруд
    id: '42.91'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Розвідувальне буріння
    id: '43.13'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Надання комбінованих офісних адміністративних послуг
    id: '82.11'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51911'
    streetAddress: Україна, 51911, Дніпропетровська обл., місто Кам'янське, вул.Воробйова,
      будинок 13
  founders:
  - address:
      countryName: Україна
      postalCode: '51928'
      streetAddress: Україна, 51928, Дніпропетровська обл., місто Кам'янське, пр.Дружби
        Народів, будинок 61 А, квартира 94
    capital: 10000
    first_middle_name: ОКСАНА ВІТАЛІЇВНА
    last_name: ФЕДОСЮК
    name: ФЕДОСЮК ОКСАНА ВІТАЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '44859440'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУДІВЕЛЬНА КОМПАНІЯ "ЖИТЛОБУД-1"
    scheme: UA-EDR
  name: ТОВ "БК "ЖИТЛОБУД-1"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e2b87c88880547618edbf118e91ad2bc
  sourceDate: '2022-12-28T14:01:59+00:00'
  sourceRequests:
  - req-3530f7a3-c2cb-4aef-b372-8017d7419a5c
  version: 2.0.0
